<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">

    <changeSet id="0001" author="gulnaz">
        <comment>add blocked_region column to user_application_list table</comment>
        <sql>
            ALTER TABLE user_application_list ADD COLUMN IF NOT EXISTS blocked_region varchar(7);
            COMMENT ON COLUMN user_application_list.blocked_region IS 'Заблокированная область (ACCOUNT, PERSON или BOTH)';
        </sql>
    </changeSet>

</databaseChangeLog>
